<XLI18NPackage>
	<stringTable>
		<string id="IDS_AVTYPE">.avi;.mkv;.3gp;.mov;.vod;.mp4;.mpeg;.mpga;</string>
		<string id="IDS_BTTORRENT">BT种子文件|*.torrent|</string>
		<string id="IDS_CALL_PREVIEW_FAIL">调用外部程序发生错误，错误代码为:%d</string>
		<string id="IDS_CALL_PREVIEW_FAIL   &quot;调用外部程序发生错误，错误代码为:%d&quot;"/>
		<string id="IDS_CANPLAY">.wmv;.wmp;.wm;.asf;.wma;.avi;.wav;.mpg;.mpeg;.dat;.ts;.mpga;.mp2;.mp3;.vob;.ifo;.mid;.ogm;.ogg;.cda;.d2v;.mp4;.3gp;.mkv;.rm;.ram;.rmvb;.rpm;.ra;.mov;.qt;.amr;.mpc;.flv;.swf;</string>
		<string id="IDS_CONNECTTING">正在连接</string>
		<string id="IDS_CREATE_FILE_FAILED1">无法创建必要的文件，请以管理员身份登陆。如您</string>
		<string id="IDS_CREATE_FILE_FAILED2">的系统为Vista，请尝试关闭（UAC）功能。</string>
		<string id="IDS_CREATE_XML_OBJECT_FAILED">无法创建MSXML对象，请尝试更新相关系统库。</string>
		<string id="IDS_DAPTYPE">.asf;.mpg;.rm;.rmvb;.wmv;</string>
		<string id="IDS_ERR_IMPORTBT">导入BT任务时发生未知错误！</string>
		<string id="IDS_ERR_IMPORTEMULE">导入eMule任务时发生错误</string>
		<string id="IDS_EXPORT">导出</string>
		<string id="IDS_FILEDESTROIED">发现迅雷文件可能被木马或病毒恶意修改，迅雷建议您：</string>
		<string id="IDS_FILETYPE_CANT_PREVIEW">不能播放该类型的文件!</string>
		<string id="IDS_HOSTREPAIR_SUCCEED">HOSTS修复成功，请退出并重启迅雷。</string>
		<string id="IDS_THUNDER_REGPATHDOWN">Software\\Microsoft\\Internet Explorer\\MenuExt\\使用迅雷下载</string>
		<string id="IDS_THUNDER_REGPATHDOWNALLURL">Software\\Microsoft\\Internet Explorer\\MenuExt\\使用迅雷下载全部链接</string>
		<string id="IDS_IMAGETYPE">.jpg;.pcd;.rpf;.nef;.tiff;.psd;.rle;.pef;.jpe;.pic;.pcc;.raw;.ico;.eps;.emf;.raf;.jpeg;.cel;.fax;.crw;.psp;.pdp;.wmf;.arw;.bmp;.pbm;.icb;.cr2;.dib;.bw;.pcx;.dng;.png;.pgm;.vda;.x3f;.tga;.rgb;.rla;.kdc;.gif;.ppm;.vst;.mrw;.cut;.rgba;.win;.orf;.tif;.pdd;</string>
		<string id="IDS_IMPORT">导入</string>
		<string id="IDS_INVALID_CFG_FILE">临时文件不存在或者已经被破坏，无法继续下载！</string>
		<string id="IDS_INVALID_ED2KLINK">您输入的链接无效，请重新输入</string>
		<string id="IDS_LISTFILE">下载列表(*.lst)|*.lst|全部文件(*.*)|*.*||</string>
		<string id="IDS_LISTFILELIST">URL列表文件(*.lst)|*.lst|全部文件(*.*)|*.*||</string>
		<string id="IDS_NOTFOUND_URL">没有找到合法的URL！</string>
		<string id="IDS_NOT_FIND_EXEFILE">无法找到相应的播放软件!</string>
		<string id="IDS_OFFILTER_HALFBT">迅雷BT下载文件(*.bt.td)|*.bt.td|</string>
		<string id="IDS_OPENFILTER_MET">met文件(*.met)|*.met|</string>
		<string id="IDS_PLAYER_FILE_NOT_EXIST">无法找到播放软件</string>
		<string id="IDS_SAFETYPES">.avi;.mp3;.mp2;.mpeg;.mpg;.mpga;.ra;.3gp;.torrent;.pdf;.mkv;.wmv;.jpg;.url;.jpeg;.bmp;.gif;.ico;.png;.nfo;.rom;.mov;.wav;.ssa;.tif;.tiff;.mid;.mp4;.dat;.srt;.sub;.idx;.txt;.wma;.ts;.mpq;.log;.qt;.3gpp;.ogm;.tp;.evo;.vob;.ratdvd;.flv;.vp6;.vp7;.vg2;.divx;.fli;.flc;.flic;.roq;.smk;.bik;.flac;.fla;.mac;.apl;.tta;.cda;.aac;.m4a;.ogg;.mpp;.midi;.m3u;.pmp;.scm;.cue;.ape;.mds;.db;.ccd;.w3g;.w3m;.w3x;</string>
		<string id="IDS_STRING_MENU_COM">应用</string>
		<string id="IDS_STRING_MENU_EDIT">编辑</string>
		<string id="IDS_STRING_MENU_LEIQU">雷区</string>
		<string id="IDS_STRING_MENU_SETTING">常用设置</string>
		<string id="IDS_STRING_MENU_TOOL">工具</string>
		<string id="IDS_TASK_ERROR_FILE1">临时数据文件不存在</string>
		<string id="IDS_TASK_ERROR_FILE2">临时数据文件无法打开</string>
		<string id="IDS_TASK_ERROR_FILE4">无法创建文件，请确定数据文件所在磁盘可写</string>
		<string id="IDS_TASK_ERROR_ORIGINAL1">原始地址指向的文件不存在</string>
		<string id="IDS_TASK_ERROR_ORIGINAL2">原始地址下载使用的代理服务器用户名/密码错误</string>
		<string id="IDS_TASK_ERROR_ORIGINAL3">原始地址指向的服务器忙或网络不畅</string>
		<string id="IDS_TASK_ERROR_ORIGINAL4">原始地址下载使用的引用页错误或用户名/密码错误</string>
		<string id="IDS_TASK_ERROR_ORIGINAL5">原始地址指向的服务器不稳定，无法完成下载</string>
		<string id="IDS_TASK_ERROR_ORIGINAL6">原始地址当前指向一个网页</string>
		<string id="IDS_TASK_ERROR_ORIGINAL8">原始地址的域名无法解析</string>
		<string id="IDS_TASK_ERROR_ORIGINAL9">不支持该格式文件</string>
		<string id="IDS_TASK_ERROR_RESOURCE1">找不到候选资源</string>
		<string id="IDS_TASK_ERROR_RESOURCE2">找到的候选资源全部连接失败</string>
		<string id="IDS_TASK_ERROR_RESOURCE4">候选资源不稳定，无法完成下载</string>
		<string id="IDS_TEMPDATAFILE_NOTEXIST">临时数据文件不存在，您想重新下载此任务吗？</string>
		<string id="IDS_THUNDER_1">静态1111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111</string>
		<string id="IDS_THUNDER_ABOUTBROWERSUPPROT">关于浏览器支持</string>
		<string id="IDS_THUNDER_ABOUTTHUNDER1">关于迅雷(&amp;A)...</string>
		<string id="IDS_THUNDER_ABOUTTHUNDER2">关于迅雷</string>
		<string id="IDS_THUNDER_ACTER">演员</string>
		<string id="IDS_THUNDER_ADD">添加</string>
		<string id="IDS_THUNDER_ADDCUSTOMICON">添加自定义图标</string>
		<string id="IDS_THUNDER_ADDEDAPP">已添加应用</string>
		<string id="IDS_THUNDER_ADDFIREFOX">添加FireFox支持</string>
		<string id="IDS_THUNDER_ADDFOLDER">添加目录</string>
		<string id="IDS_THUNDER_ADDMAXTHON">添加Maxthon支持</string>
		<string id="IDS_THUNDER_ADDNEWAPP">添加新应用</string>
		<string id="IDS_THUNDER_ADDOPERA">添加Opera支持</string>
		<string id="IDS_THUNDER_ADDPLANTASK">添加计划任务...</string>
		<string id="IDS_THUNDER_ADDSPECIAL">补全专辑</string>
		<string id="IDS_THUNDER_ADDTYPE">添加分类</string>
		<string id="IDS_THUNDER_ADVANCEDSET">高级设置</string>
		<string id="IDS_THUNDER_ALLTASKCOMPLETED">所有任务已完成</string>
		<string id="IDS_THUNDER_ALLTHREAD">增加线程</string>
		<string id="IDS_THUNDER_APPLICATIONMGR1">应用平台...</string>
		<string id="IDS_THUNDER_APPMANAGER">应用管理器</string>
		<string id="IDS_THUNDER_AREYOUSUREREMOVEAPP">您确定要移除应用[</string>
		<string id="IDS_THUNDER_ATTR1">属性(&amp;P)...</string>
		<string id="IDS_THUNDER_ATTR2">属性(&amp;P)</string>
		<string id="IDS_THUNDER_AUTOCHECKFILERELATION">自动检查默认关联</string>
		<string id="IDS_THUNDER_AUTOCLOSESYSAFTERSECONDS">%d秒后自动关闭系统</string>
		<string id="IDS_THUNDER_AUTOFILTERFILE">自动过滤重复的文件</string>
		<string id="IDS_THUNDER_AUTOLOGIN">自动登录(&amp;A)</string>
		<string id="IDS_THUNDER_AUTOMODIFY">自动修改</string>
		<string id="IDS_THUNDER_AUTOMODIFYLATER">以后为我自动修改</string>
		<string id="IDS_THUNDER_AUTOPAUSEALLAFTERSECONDS">%d秒后自动暂停全部任务</string>
		<string id="IDS_THUNDER_AUTORUN">开机自动启动(&amp;R)</string>
		<string id="IDS_THUNDER_AUTOSRARTALLAFTERSECONDS">%d秒后自动开始全部任务</string>
		<string id="IDS_THUNDER_AUTOUNREIGSTERAFTERSECONDS">%d秒后自动注销系统</string>
		<string id="IDS_THUNDER_AVARAGESPEED1">平均下载速度：</string>
		<string id="IDS_THUNDER_AVARAGESPEED2">平均速度:</string>
		<string id="IDS_THUNDER_AVARAGESPEED3">平均速度:         %s\r\n</string>
		<string id="IDS_THUNDER_AVERAGELEIYOU">雷友平均速度:</string>
		<string id="IDS_THUNDER_AVERAGESPEED">您的平均速度:</string>
		<string id="IDS_THUNDER_AVERAGEVIP">会员下载平均:</string>
		<string id="IDS_THUNDER_BATCHINPUTTASK">批量导入任务</string>
		<string id="IDS_THUNDER_BATCHOUTPUTTASK">批量导出任务</string>
		<string id="IDS_THUNDER_BATCHTASK">批量任务</string>
		<string id="IDS_THUNDER_BATCHTASK2">批量任务(&amp;B)...</string>
		<string id="IDS_THUNDER_BEGIN">启用</string>
		<string id="IDS_THUNDER_BENTCHTASK">批量任务...</string>
		<string id="IDS_THUNDER_BEVAILDAFTEREXIT">修改半开链接数成功，退出迅雷自动生效</string>
		<string id="IDS_THUNDER_BIT">件。</string>
		<string id="IDS_THUNDER_BORROW">浏览</string>
		<string id="IDS_THUNDER_BOSSKEY">老板键</string>
		<string id="IDS_THUNDER_BROWERTHISVIDEO">浏览此影视资源片段</string>
		<string id="IDS_THUNDER_BROWSERPAGE">浏览引用页(&amp;B)</string>
		<string id="IDS_THUNDER_BROWSERSUPPROT">浏览器支持</string>
		<string id="IDS_THUNDER_BTTASK1">BT任务</string>
		<string id="IDS_THUNDER_CALLLOCALKILLVIRUS">请调用本地杀毒软件查杀</string>
		<string id="IDS_THUNDER_CANCEL">取消</string>
		<string id="IDS_THUNDER_CANCELPLANTASK">取消计划任务</string>
		<string id="IDS_THUNDER_CANCELSHUTUPAFTERCOMPLETED">取消完成后关机(&amp;S)</string>
		<string id="IDS_THUNDER_CANNOTCONTINUE">无法继续操作。</string>
		<string id="IDS_THUNDER_CANNOTFILEBYDISKNOTENOUGH">磁盘空间不足，无法创建文件</string>
		<string id="IDS_THUNDER_CANNOTFILEBYDISKNOTWRITE">磁盘不可写，无法创建文件</string>
		<string id="IDS_THUNDER_CANNOTFINDSOFTTOPLAY">无法找到相应的播放软件！</string>
		<string id="IDS_THUNDER_CANNOTPLAYDOWNLOAD">此任务使用的rtsp下载协议，不能支持边下边播功能。</string>
		<string id="IDS_THUNDER_CANNOTSENDFILE">不能进行文件发送。</string>
		<string id="IDS_THUNDER_CANNOTSRATFORSEEDNOTEXOST">此任务种子文件不存在，无法开始任务。</string>
		<string id="IDS_THUNDER_CANNOTSTARTFORNOSEED">此任务种子文件不存在，无法开始任务</string>
		<string id="IDS_THUNDER_CANPLAYDOWNING">很抱歉，此任务不能进行边下边播！</string>
		<string id="IDS_THUNDER_CAREFULINSTALL">该软件捆绑了第三方插件，请慎重选择安装</string>
		<string id="IDS_THUNDER_CAREFULVIDEO">视频有弹窗，谨慎下载或打开</string>
		<string id="IDS_THUNDER_CAUSEDFAILED">导致导入未完成任务失败。</string>
		<string id="IDS_THUNDER_CERTAINDONNOTSHOW">您确定不再显示</string>
		<string id="IDS_THUNDER_CERTAINEXITDESPISE">您确认要退出迅雷比一比应用么？</string>
		<string id="IDS_THUNDER_CHANGEFOLDERFAILED">更改文件夹失败！</string>
		<string id="IDS_THUNDER_CHAR1">,，</string>
		<string id="IDS_THUNDER_CHAR2">]？</string>
		<string id="IDS_THUNDER_CHECKCHAR">请检查输入字符是否合法！</string>
		<string id="IDS_THUNDER_CHECKCOMMENT">评测</string>
		<string id="IDS_THUNDER_CHECKCOMPLETE">检查完成</string>
		<string id="IDS_THUNDER_CHECKING">正在检查...</string>
		<string id="IDS_THUNDER_CHECKUPDATE">检查更新...</string>
		<string id="IDS_THUNDER_CLASS">分类</string>
		<string id="IDS_THUNDER_CLASSICON">分类图标:</string>
		<string id="IDS_THUNDER_CLASSNAME">分类名称:</string>
		<string id="IDS_THUNDER_CLEARDISK">清理磁盘</string>
		<string id="IDS_THUNDER_CLEARDUSTBIN">清空垃圾箱(&amp;R)</string>
		<string id="IDS_THUNDER_CLEARFOLDER">清空常用目录</string>
		<string id="IDS_THUNDER_CLICKENTER1">点此进入 &gt;&gt;</string>
		<string id="IDS_THUNDER_CLICKENTER2">点击进入</string>
		<string id="IDS_THUNDER_CLICKTOLOOKOTHER">·有人比我强？点此查看</string>
		<string id="IDS_THUNDER_CLICKTOREGISTE">·体验尊贵，没有号码怎行？点此迅猛注册</string>
		<string id="IDS_THUNDER_CLICKTOREMOVEADS">·轻松去除广告？点击这里</string>
		<string id="IDS_THUNDER_CLICKTOSPEEDTHUNDERORDER">·想加速迅雷排名？点击这里</string>
		<string id="IDS_THUNDER_CLIENTVERSION">客户端版本</string>
		<string id="IDS_THUNDER_CLOSE">关闭</string>
		<string id="IDS_THUNDER_COLLECT1">收藏(&amp;F)</string>
		<string id="IDS_THUNDER_COLLECT2">收藏</string>
		<string id="IDS_THUNDER_COMMENT1">注释:</string>
		<string id="IDS_THUNDER_COMMENT2">注释:             %s\r\n</string>
		<string id="IDS_THUNDER_COMMENT3">注释</string>
		<string id="IDS_THUNDER_COMMENT4">评论</string>
		<string id="IDS_THUNDER_COMMENTANDNUM">评论(%u)</string>
		<string id="IDS_THUNDER_COMMONFILENAME">常用文件名：</string>
		<string id="IDS_THUNDER_COMMUNITY">社区互动</string>
		<string id="IDS_THUNDER_COMPLETEDTIME">完成时间:</string>
		<string id="IDS_THUNDER_COMPONENTLOAD">应用加载</string>
		<string id="IDS_THUNDER_COMPONENTMGR">应用管理</string>
		<string id="IDS_THUNDER_COMPONENTS">应用...</string>
		<string id="IDS_THUNDER_CONFIG">配置(&amp;O)...</string>
		<string id="IDS_THUNDER_CONFIGTIP">配置面板/消息提示</string>
		<string id="IDS_THUNDER_CONFIRMPLAN">确定计划</string>
		<string id="IDS_THUNDER_CONFIRYPAUSETASK">此任务(%s)的原始服务器不支持断点续传.\r\n暂停后您必须重新下载,确定暂停此项任务吗?</string>
		<string id="IDS_THUNDER_CONNECTINGOLDADDR">正在连接原始地址...</string>
		<string id="IDS_THUNDER_CONNECTTIMELENGHT">连接时长</string>
		<string id="IDS_THUNDER_CONNOTGETSYSINFO">无法获得版本</string>
		<string id="IDS_THUNDER_COPYINFOTOCLIP">复制信息到剪贴板</string>
		<string id="IDS_THUNDER_COPYRIGHT">深圳市迅雷网络技术有限公司(C) 2003-2009</string>
		<string id="IDS_THUNDER_COPYTOFILE">复制信息到文件</string>
		<string id="IDS_THUNDER_COPYURLTOCLIM">复制网址到剪贴板(&amp;C)</string>
		<string id="IDS_THUNDER_COULDADDAPPHERE">您可以在这里选择添加一些新的应用</string>
		<string id="IDS_THUNDER_COULDPLAYDOWNING">可边下边播！</string>
		<string id="IDS_THUNDER_COULDSELENABLEAPPHERE">您可以在这里选择启用，禁用或者移除一些应用</string>
		<string id="IDS_THUNDER_COUNDNOTUPLOADFORDATALOST">任务对应的数据文件已丢失，无法开始上传。</string>
		<string id="IDS_THUNDER_COUNDNOTUPLOADFORSEEDLOST">任务对应的种子文件已丢失，无法开始上传。</string>
		<string id="IDS_THUNDER_CREATETIME1">创建时间:</string>
		<string id="IDS_THUNDER_CREATETIME2">创建时间</string>
		<string id="IDS_THUNDER_CREATEWIN7LIBRARY">在Windows7库中建立迅雷下载</string>
		<string id="IDS_THUNDER_CURRENTSPEED">您当前的速度:</string>
		<string id="IDS_THUNDER_CURRENTSYSTEM">当前操作系统:</string>
		<string id="IDS_THUNDER_CURRENTVERSION">当前版本:</string>
		<string id="IDS_THUNDER_CURRENTVERSION2">当前版本：</string>
		<string id="IDS_THUNDER_DAILYREPORT">每日资讯</string>
		<string id="IDS_THUNDER_DEFAULTPATH">默认路径:</string>
		<string id="IDS_THUNDER_DEFPATHCANNOTEMPTY">默认路径不能为空</string>
		<string id="IDS_THUNDER_DELETE1">删除</string>
		<string id="IDS_THUNDER_DELETE2">删除(&amp;T)</string>
		<string id="IDS_THUNDER_DELETEALL">全部删除</string>
		<string id="IDS_THUNDER_DELETEHISTERY">删除记录</string>
		<string id="IDS_THUNDER_DELETETASK">删除任务(&amp;T)</string>
		<string id="IDS_THUNDER_DELETETIP">删除提示：</string>
		<string id="IDS_THUNDER_DELFILE">同时删除文件(&amp;D)</string>
		<string id="IDS_THUNDER_DELTASKINCLASS">同时删除分类中的任务</string>
		<string id="IDS_THUNDER_DESPISE">迅雷比一比</string>
		<string id="IDS_THUNDER_DESPTASK">不进行任何处理，此任务将下载失败。</string>
		<string id="IDS_THUNDER_DIALOG">对话框</string>
		<string id="IDS_THUNDER_DIDNOTCONNOLDADDR">未连接原始地址</string>
		<string id="IDS_THUNDER_DIDNOTCREATEFILE">尚未创建文件</string>
		<string id="IDS_THUNDER_DIDNOTFINDMULTRESOURCESVR">未查询多资源服务器</string>
		<string id="IDS_THUNDER_DIDNOTGETPEER">尚未开始获取peer</string>
		<string id="IDS_THUNDER_DIDNOTSTARTCONN">尚未开始连接</string>
		<string id="IDS_THUNDER_DINOSAUR">恐龙快打</string>
		<string id="IDS_THUNDER_DIRECTOPEN">直接打开</string>
		<string id="IDS_THUNDER_DISABLE">移除</string>
		<string id="IDS_THUNDER_DISABLED">已禁用</string>
		<string id="IDS_THUNDER_DISKCACHEMGR">磁盘缓存设置...</string>
		<string id="IDS_THUNDER_DISKCANNOTWRITE">磁盘不可写</string>
		<string id="IDS_THUNDER_DISKSPACE">当前磁盘可用空间</string>
		<string id="IDS_THUNDER_DISPLIKETHIS">此后移动任务时将按您的此次选择结果进行操作.</string>
		<string id="IDS_THUNDER_DONACTIVEDESPISENEXT">下次启动迅雷不再激活迅雷比一比</string>
		<string id="IDS_THUNDER_DONNOTGETDATAFOROTHERSVR">开启该选项将不会从其他服务器获取数据</string>
		<string id="IDS_THUNDER_DONNOTSHOWTHISTIP">不再显示该提示</string>
		<string id="IDS_THUNDER_DONNOTTIONEXT">下次不再提示</string>
		<string id="IDS_THUNDER_DONNOTTIPLATER">以后不再提示</string>
		<string id="IDS_THUNDER_DONTTIPNEXT">不再提示</string>
		<string id="IDS_THUNDER_DONTTIPTHIS">不再提示此信息</string>
		<string id="IDS_THUNDER_DONTTIPTHIS2">不再显示此提示</string>
		<string id="IDS_THUNDER_DOWNFILEBYORDER">使用“文件按次序下载”功\r\n能，将按照文件列表当前的\r\n排序顺序，优先下载排列在\r\n文件列表前面的文件。</string>
		<string id="IDS_THUNDER_DOWNIMMEDIATELY">立即下载</string>
		<string id="IDS_THUNDER_DOWNINCREASESPEED">下载加速</string>
		<string id="IDS_THUNDER_DOWNLISTWAITTING">下载队列等待中...</string>
		<string id="IDS_THUNDER_DOWNLOADADDR">下载地址</string>
		<string id="IDS_THUNDER_DOWNLOADBUORDER">文件按顺序下载</string>
		<string id="IDS_THUNDER_DOWNLOADCHARNUM">下载字节数</string>
		<string id="IDS_THUNDER_DOWNLOADCOMPLETE">下载完成!</string>
		<string id="IDS_THUNDER_DOWNLOADLATESTVER">下载最新版</string>
		<string id="IDS_THUNDER_DOWNLOADPROCESS">下载进度</string>
		<string id="IDS_THUNDER_DOWNLOADSPECIAL">下载整张专辑</string>
		<string id="IDS_THUNDER_DOWNLOADSPEED">下载速度</string>
		<string id="IDS_THUNDER_DOWNMODULEGETFAILED">下载模块获取失败</string>
		<string id="IDS_THUNDER_DOWNOFFICIELTHUNDER">下载官方版迅雷</string>
		<string id="IDS_THUNDER_DOWNSOURCEOFWEBSITE">下载站点来源</string>
		<string id="IDS_THUNDER_DOWNSPEEDDETAIL">下载速度详情</string>
		<string id="IDS_THUNDER_DOWNSPENDTIME">下载用时:</string>
		<string id="IDS_THUNDER_DOWNSPENDTIME2">下载用时:         %s\r\n</string>
		<string id="IDS_THUNDER_DOWNTHUNDERINSOFTCENTER">请访问软件中心下载完整版迅雷</string>
		<string id="IDS_THUNDER_EDIT">编辑(&amp;E)</string>
		<string id="IDS_THUNDER_EMAILOFTOL">高层信箱</string>
		<string id="IDS_THUNDER_ENTAILINFO">综合信息</string>
		<string id="IDS_THUNDER_ENTIRLSPEED">全局速度</string>
		<string id="IDS_THUNDER_EXIT3">退出(&amp;X)</string>
		<string id="IDS_THUNDER_FAILED">失败！</string>
		<string id="IDS_THUNDER_FAILEDFORSETIE">设置IE默认下载器失败！</string>
		<string id="IDS_THUNDER_FILENAME3">文件名称</string>
		<string id="IDS_THUNDER_FILENAME4">文件名称:         %s\r\n</string>
		<string id="IDS_THUNDER_FILENAMECANNOTEMPTY">文件名不能为空！</string>
		<string id="IDS_THUNDER_FILENOCREATED">文件尚未创建</string>
		<string id="IDS_THUNDER_FILENOEXIST">该文件不存在</string>
		<string id="IDS_THUNDER_FILEOPENALLFILE">所有支持的文件类型(*.bt.td;*.emule.td;*.td;*.bc!;*.part)|*.bt.td;*.emule.td;*.td;*.bc!;*.part|迅雷BT下载文件(*.bt.td)|*.bt.td|迅雷eMule下载文件(*.emule.td)|*.emule.td|迅雷专有下载文件(*.td)|*.td|BitComet下载文件(*.bc!)|*.bc!|eMule0.47数据文件(*.part)|*.part|</string>
		<string id="IDS_THUNDER_FILEOPENBT">BT种子文件(*.torrent)|*.torrent|</string>
		<string id="IDS_THUNDER_FILEOPENBT2">BT种子文件(*.torrent)|*.torrent||</string>
		<string id="IDS_THUNDER_FILEOPENTYPE">文本文件 (*.txt)|*.txt|所有文件(*.*)|*.*||</string>
		<string id="IDS_THUNDER_FILERELATIONCONFIG">文件关联配置...</string>
		<string id="IDS_THUNDER_FILEREMOVED">文件已经从本地磁盘删除或移动，</string>
		<string id="IDS_THUNDER_FILESAFE1">文件安全</string>
		<string id="IDS_THUNDER_FILESAFE2">文件安全请放心使用</string>
		<string id="IDS_THUNDER_FILESAVEPATH">文件存储位置：</string>
		<string id="IDS_THUNDER_FILESAVEPOS">文件存储位置</string>
		<string id="IDS_THUNDER_FILESENDTO">发送文件到(&amp;N)</string>
		<string id="IDS_THUNDER_FILESIZE1">文件大小</string>
		<string id="IDS_THUNDER_FILESIZE2">文件大小:</string>
		<string id="IDS_THUNDER_FILESIZE3">文件大小:         %s\r\n</string>
		<string id="IDS_THUNDER_FILETYPE">文件类型:</string>
		<string id="IDS_THUNDER_FILETYPE2">文件类型:         %s\r\n</string>
		<string id="IDS_THUNDER_FIND">查找(&amp;F)...</string>
		<string id="IDS_THUNDER_FINDHISTORY">查找历史</string>
		<string id="IDS_THUNDER_FIRSTRELEASE">您可以第一个将它发布到迅雷在线</string>
		<string id="IDS_THUNDER_FOCUSETHISSOFT">关注该软件版更新</string>
		<string id="IDS_THUNDER_FOLDER1">目录(&amp;S)</string>
		<string id="IDS_THUNDER_FOLDER2">目录：</string>
		<string id="IDS_THUNDER_FOLDERNOEXIST">目录不存在</string>
		<string id="IDS_THUNDER_FONT">宋体</string>
		<string id="IDS_THUNDER_FOUNDVIRUS">有毒</string>
		<string id="IDS_THUNDER_FTPSNIFER">FTP探测器(&amp;E)</string>
		<string id="IDS_THUNDER_GAMEOPERATOR">游戏攻略</string>
		<string id="IDS_THUNDER_GAMEPLATFORM">一体化游戏平台</string>
		<string id="IDS_THUNDER_GETSEEDFAILED">获取此任务种子文件失败！</string>
		<string id="IDS_THUNDER_GUARDSCAN">安全扫描</string>
		<string id="IDS_THUNDER_GUARDWARNING">安全告警</string>
		<string id="IDS_THUNDER_HALFCONNSMGR">半开连接数管理...</string>
		<string id="IDS_THUNDER_HASCONFIRM">已握手</string>
		<string id="IDS_THUNDER_HEALTHY1">健康度</string>
		<string id="IDS_THUNDER_HEALTHY2">健康度:</string>
		<string id="IDS_THUNDER_HEALTHY3">健康度：</string>
		<string id="IDS_THUNDER_HEALTHYDATA">健康度: %ld%%</string>
		<string id="IDS_THUNDER_HEALTHYNODATA">健康度: ----</string>
		<string id="IDS_THUNDER_HELP1">帮助(&amp;H)</string>
		<string id="IDS_THUNDER_HELPCENTER">帮助中心</string>
		<string id="IDS_THUNDER_HELPYOUKILLVIRUS">帮你将带毒文件拒之门外</string>
		<string id="IDS_THUNDER_HIDEUNSELECTEDFILES">隐藏未选中的文件</string>
		<string id="IDS_THUNDER_HISTROYSEARCH">历史搜索</string>
		<string id="IDS_THUNDER_HOUR">小时</string>
		<string id="IDS_THUNDER_IGNORE">忽略</string>
		<string id="IDS_THUNDER_IKNOWN">我知道了！</string>
		<string id="IDS_THUNDER_ILLAGELNEWTITLE">新标题名不合法！</string>
		<string id="IDS_THUNDER_ILLAGELTITLE">文件名不合法！</string>
		<string id="IDS_THUNDER_ILLEGALCHAR">不能包含非法字符！</string>
		<string id="IDS_THUNDER_ILLEGALPATH1">输入路径不合法！</string>
		<string id="IDS_THUNDER_INITING">正在初始化</string>
		<string id="IDS_THUNDER_INITPROTOCOLFAILED">初始化协议模块失败！</string>
		<string id="IDS_THUNDER_INPUTDOWNLIST">导入下载列表(&amp;L)...</string>
		<string id="IDS_THUNDER_INPUTFAILED">任务导入失败...</string>
		<string id="IDS_THUNDER_INPUTINTEGER">请输入0～%d的整数</string>
		<string id="IDS_THUNDER_INPUTKEYFORSEARCH">请输入要搜索的关键字</string>
		<string id="IDS_THUNDER_INPUTKEYWORD">请输入关键字:</string>
		<string id="IDS_THUNDER_INPUTRIGHTRUNTIME">请输入正确的执行时间！</string>
		<string id="IDS_THUNDER_INPUTRUNTIME">请输入执行时间!</string>
		<string id="IDS_THUNDER_INPUTUNCOMPLETEDOWN">导入未完成的下载(&amp;I)...</string>
		<string id="IDS_THUNDER_INSTADERESBYGOUGOU">使用狗狗搜索替代资源</string>
		<string id="IDS_THUNDER_INSTALLCONTINUE">继续安装</string>
		<string id="IDS_THUNDER_INSTALLGUARD">1.安装杀毒软件</string>
		<string id="IDS_THUNDER_INSTALLIMMEDIATELY">立即安装</string>
		<string id="IDS_THUNDER_ISCANCELINSTALL">是否要取消安装?</string>
		<string id="IDS_THUNDER_ISCHANGEALLFOLDER">是否同时更改此分类中所有文件的存储目录?</string>
		<string id="IDS_THUNDER_ISCLEARBIN">确定清空回收站？</string>
		<string id="IDS_THUNDER_ISCONTINUEFORTIPVIRUS">该操作可能导致杀毒软件安全警告，是否继续？</string>
		<string id="IDS_THUNDER_ISCONTINUEPLAY">为获得更加流畅的播放体验，建议下载进度达到10%\r\n以上时再进行播放。是否继续？</string>
		<string id="IDS_THUNDER_ISDELETETYPEIMME">是否要删除[%s]分类?</string>
		<string id="IDS_THUNDER_ISDELOLDFILEAFTERREDOWN">重新下载会删除本地的文件，确定重新下载吗？</string>
		<string id="IDS_THUNDER_ISKILLVIRUS">该视频可能存在风险广告弹窗，是否先进行安全查杀?</string>
		<string id="IDS_THUNDER_ISMOVERELATIONFILE">是否同时移动任务对应文件?</string>
		<string id="IDS_THUNDER_ISNUMFILE">是否将%d个文件(</string>
		<string id="IDS_THUNDER_ISOPEN">该文件存在安全隐患，你确认要打开吗?</string>
		<string id="IDS_THUNDER_ISOPTIMIZEHALFCONNS">您的系统半开连接数设置过低，是否进行优化？</string>
		<string id="IDS_THUNDER_ISOVERWRITE">存在同名文件，是否覆盖？</string>
		<string id="IDS_THUNDER_ISQUITWHENTASKRUNNING">有任务正在运行，您确定退出吗?</string>
		<string id="IDS_THUNDER_ISTIP">提示吗</string>
		<string id="IDS_THUNDER_IWANTRELEASE">我要发布</string>
		<string id="IDS_THUNDER_IWANTREPORT">我要举报</string>
		<string id="IDS_THUNDER_JIANGMIN">江民杀毒：</string>
		<string id="IDS_THUNDER_JOINSURVEY">马上参与用户体验调查</string>
		<string id="IDS_THUNDER_KABASIJI">卡巴斯基：</string>
		<string id="IDS_THUNDER_KANKANPLAY">看看点播</string>
		<string id="IDS_THUNDER_KANKANUPDATETIP">迅雷看看播放器更新提示</string>
		<string id="IDS_THUNDER_KINGSOFT">金山毒霸：</string>
		<string id="IDS_THUNDER_LATESTVERSION">最新版本:</string>
		<string id="IDS_THUNDER_LATESTVERSION2">最新版本：</string>
		<string id="IDS_THUNDER_LEIQU">雷区(&amp;C)</string>
		<string id="IDS_THUNDER_LETYOUKONWITSLATESTVER">迅雷软件版本检测告诉你该文件是否是这个软件的最新版本，使你能够轻松享受最新软件的惊喜。</string>
		<string id="IDS_THUNDER_LOCALFILEREMOVED">本地文件已删除</string>
		<string id="IDS_THUNDER_LOGIN">登录</string>
		<string id="IDS_THUNDER_LOGIN2">登录(&amp;I)...</string>
		<string id="IDS_THUNDER_LOGOUT">注销(&amp;O)</string>
		<string id="IDS_THUNDER_LOOKAFTERLOGIN">登录后查看</string>
		<string id="IDS_THUNDER_LOOKCAUSEOFERROR">查看失败原因</string>
		<string id="IDS_THUNDER_LOOKDETAIL">查看详细</string>
		<string id="IDS_THUNDER_LOOKDETAILHELP">查看详细帮助</string>
		<string id="IDS_THUNDER_LOOKGAMEINFO">查看此游戏周边信息</string>
		<string id="IDS_THUNDER_LOOKHELP">查看帮助</string>
		<string id="IDS_THUNDER_LOOKMORERESFORAUTHOR">查看更多该歌手的作品</string>
		<string id="IDS_THUNDER_LOOKNUMOFCOMMENT">查看评分</string>
		<string id="IDS_THUNDER_LOOKRESUSERCOMMENT">查看此资源用户评论</string>
		<string id="IDS_THUNDER_LOOKSAMESOFTLATESTVER">查看同类软件最新版本</string>
		<string id="IDS_THUNDER_LOOKUPDATED">查看更新</string>
		<string id="IDS_THUNDER_LOOKVIDEOCOMMENT">查看此影片对应评论</string>
		<string id="IDS_THUNDER_MAXNUMOFCONN">当前连接数上限:</string>
		<string id="IDS_THUNDER_MODIFYINFO">更改资料(&amp;M)</string>
		<string id="IDS_THUNDER_MODIFYSUC">修改成功</string>
		<string id="IDS_THUNDER_MODULEDOWNFAILED">模块下载失败</string>
		<string id="IDS_THUNDER_MODULEINSTALLFAILED">模块安装失败</string>
		<string id="IDS_THUNDER_MORESHORTKEY">更多快捷键</string>
		<string id="IDS_THUNDER_MOVEDOWN1">下移(&amp;D)</string>
		<string id="IDS_THUNDER_MOVEDOWN2">下移</string>
		<string id="IDS_THUNDER_MOVETOCLASS">"移动到分类"</string>
		<string id="IDS_THUNDER_MOVEUP1">上移</string>
		<string id="IDS_THUNDER_MOVEUP2">上移(&amp;U)</string>
		<string id="IDS_THUNDER_MULTRESOURCESVRFOUNDFAILED">多资源服务器查询失败</string>
		<string id="IDS_THUNDER_MULTRESOURCESVRFOUNDSUC">多资源服务器查询成功</string>
		<string id="IDS_THUNDER_NEWEXPERIENCE">一键搞定--软件安装管理新体验</string>
		<string id="IDS_THUNDER_NEWFILENAME">新文件名：</string>
		<string id="IDS_THUNDER_NEWTASK3">新建任务(&amp;N)</string>
		<string id="IDS_THUNDER_NEWTITLE">新标题：</string>
		<string id="IDS_THUNDER_NEWTITLECANNOTEMPTY">新标题名不能为空！</string>
		<string id="IDS_THUNDER_NO">否</string>
		<string id="IDS_THUNDER_NOACTION">无动作</string>
		<string id="IDS_THUNDER_NODATA">无数据</string>
		<string id="IDS_THUNDER_NOFOUNDTASKFORKEY">您输入的关键字 5555 未搜索到相应的任务</string>
		<string id="IDS_THUNDER_NOOPERATOR">无操作</string>
		<string id="IDS_THUNDER_NOPRESENT">没有描述</string>
		<string id="IDS_THUNDER_NORMALTASK1">普通任务</string>
		<string id="IDS_THUNDER_NOTBACKUPED">没有备份过</string>
		<string id="IDS_THUNDER_NOTDEFAULT">发现迅雷5不是当前默认的下载工</string>
		<string id="IDS_THUNDER_NOWSHARE">本次共享: 1111Byte[1000KB/s]</string>
		<string id="IDS_THUNDER_NUMOFCOMMENTS">%ld人评分</string>
		<string id="IDS_THUNDER_NUMOFCONNLOWS">当前的系统连接数过低，会影响迅雷的下载速度。</string>
		<string id="IDS_THUNDER_NUMOFRES">资源数: %d/%d</string>
		<string id="IDS_THUNDER_NUMOFRESNODATA">资源数: --/--</string>
		<string id="IDS_THUNDER_NUMOFRESOOURCE">资源数</string>
		<string id="IDS_THUNDER_OK">确定</string>
		<string id="IDS_THUNDER_OLDADDRCONNFAILED">原始地址连接失败</string>
		<string id="IDS_THUNDER_OLDADDRCONNSUC">原始地址连接成功</string>
		<string id="IDS_THUNDER_OLDFILENAME">原文件名：</string>
		<string id="IDS_THUNDER_OLDTITLE">原标题：</string>
		<string id="IDS_THUNDER_ONLYSEARCHEDTASK">该功能仅限搜索已完成的任务</string>
		<string id="IDS_THUNDER_OPEN1">打开(&amp;O)</string>
		<string id="IDS_THUNDER_OPENAFTERKILLVIRUS">查杀后打开</string>
		<string id="IDS_THUNDER_OPENFILE">打开文件(&amp;F)</string>
		<string id="IDS_THUNDER_OPENFOLDER1">打开文件夹(&amp;S)</string>
		<string id="IDS_THUNDER_OPENFOLDER2">打开目录</string>
		<string id="IDS_THUNDER_OPERATOR">操作</string>
		<string id="IDS_THUNDER_OPERATORSUGGEST">操作建议：</string>
		<string id="IDS_THUNDER_OPTIMIZEHALFSUC">系统半开连接数优化成功!</string>
		<string id="IDS_THUNDER_OPTRATESUGGUEST">操作建议:</string>
		<string id="IDS_THUNDER_OTHERRESOURCE">其他资源</string>
		<string id="IDS_THUNDER_OUTPUTDOWNLIST">导出下载列表(&amp;E)...</string>
		<string id="IDS_THUNDER_PASSIVECONNS">被动连接</string>
		<string id="IDS_THUNDER_PATH">路径</string>
		<string id="IDS_THUNDER_PAUSE">暂停</string>
		<string id="IDS_THUNDER_PAUSEALL">全部暂停</string>
		<string id="IDS_THUNDER_PEERDOWNSPEED">对方下载速度</string>
		<string id="IDS_THUNDER_PEERPROCESS">对方进度</string>
		<string id="IDS_THUNDER_PERIOD">。。。</string>
		<string id="IDS_THUNDER_PLANTASK">计划任务</string>
		<string id="IDS_THUNDER_PLANTASKMGR">计划任务管理</string>
		<string id="IDS_THUNDER_PLANTASKTIP">迅雷计划任务提醒</string>
		<string id="IDS_THUNDER_PLAYIMMEDIATELY">立即播放</string>
		<string id="IDS_THUNDER_PLAYONLINEIMMEDATITE">立即在线观看本片</string>
		<string id="IDS_THUNDER_PLAYTIPSOUNDAFTERDOWN">下载完成后播放提示音</string>
		<string id="IDS_THUNDER_PLEASEWAIT">请稍候...</string>
		<string id="IDS_THUNDER_PROXYSET">代理设置(&amp;C)...</string>
		<string id="IDS_THUNDER_REALTIME">实际时间:</string>
		<string id="IDS_THUNDER_RECOMMENDLATESTVERSION">当前下载为最新版本，推荐使用</string>
		<string id="IDS_THUNDER_RECOVERSUC">恢复成功</string>
		<string id="IDS_THUNDER_RECOVERTIP">恢复此提示信息,使用</string>
		<string id="IDS_THUNDER_RECVINGDATA">正在接收数据...</string>
		<string id="IDS_THUNDER_REDOWNFORTEMPFAILEERR">该任务临时文件无法正常载入，您可以重新下载该文</string>
		<string id="IDS_THUNDER_REDOWNLOAD1">重新下载(&amp;D)</string>
		<string id="IDS_THUNDER_REDOWNLOAD2">重新下载</string>
		<string id="IDS_THUNDER_REDOWNLOADFROMOLD">从原始地址重新下载</string>
		<string id="IDS_THUNDER_REDUCETHREADS">减少线程</string>
		<string id="IDS_THUNDER_REGISTER">注册</string>
		<string id="IDS_THUNDER_REGISTERTHUNDERNUMBER">注册迅雷号码(&amp;R)</string>
		<string id="IDS_THUNDER_REMOVE">移除</string>
		<string id="IDS_THUNDER_RENAME1">重命名(&amp;R)...</string>
		<string id="IDS_THUNDER_RENAME3">重命名(&amp;R)</string>
		<string id="IDS_THUNDER_REOPENDESPISE">您下次可以通过“工具-&gt;应用平台”来重新激活迅雷比一比！</string>
		<string id="IDS_THUNDER_REPAIR">修复</string>
		<string id="IDS_THUNDER_REPORT">举报</string>
		<string id="IDS_THUNDER_REPORTTHISRES">举报此资源</string>
		<string id="IDS_THUNDER_RESETDEFSYSTEM">还原系统默认</string>
		<string id="IDS_THUNDER_RESOURCELATER">候选资源：</string>
		<string id="IDS_THUNDER_RESOURCEREALNAME">资源实名</string>
		<string id="IDS_THUNDER_RETRY">重试</string>
		<string id="IDS_THUNDER_RETRYAFTERCHECKDISKANDRIGHT">请检查磁盘状态或用户权限后重试。</string>
		<string id="IDS_THUNDER_RETRYAFTERCLEARDISK">请删除部分文件以释放磁盘空间，然后重试。</string>
		<string id="IDS_THUNDER_RETRYLATERAFTERDOWNFAILED">下载失败！请稍后重试</string>
		<string id="IDS_THUNDER_RIGHTOFVIP">会员特权(&amp;P)</string>
		<string id="IDS_THUNDER_RIM">周边</string>
		<string id="IDS_THUNDER_RMBVKILLVIRUS">Rmvb 弹窗查杀(&amp;V)</string>
		<string id="IDS_THUNDER_RUIXING">瑞星杀毒：</string>
		<string id="IDS_THUNDER_RUNAFTERMINITE">分钟后执行</string>
		<string id="IDS_THUNDER_RUNFILE">运行文件</string>
		<string id="IDS_THUNDER_RUNIMMEDIATELY">立即执行</string>
		<string id="IDS_THUNDER_SAFE">安全</string>
		<string id="IDS_THUNDER_SAFEPASSWORD">密码保护(&amp;P)</string>
		<string id="IDS_THUNDER_SAFESYSTEM">全面保护系统安全</string>
		<string id="IDS_THUNDER_SAMECLASSSOFT">同类软件</string>
		<string id="IDS_THUNDER_SAMETYPENAME">已经存在相同的分类名称</string>
		<string id="IDS_THUNDER_SAVEAS">另存为</string>
		<string id="IDS_THUNDER_SAVEFOLDER">存储目录:</string>
		<string id="IDS_THUNDER_SAVEFOLDER2">存储目录:         %s\r\n</string>
		<string id="IDS_THUNDER_SCALEOFSPEED">本次加速比例:</string>
		<string id="IDS_THUNDER_SEARCH">搜索</string>
		<string id="IDS_THUNDER_SEARCHFOR8ATTRS">搜索文件名称,下载引用页,资源实名,歌手,专辑,演员,Url,任务注释等8项属性</string>
		<string id="IDS_THUNDER_SEARCHINGMUTIRESSVR">正在查询多资源服务器</string>
		<string id="IDS_THUNDER_SEEDFILESAVETO">种子文件另存为(&amp;C)</string>
		<string id="IDS_THUNDER_SELDEFPATH">选择默认存放目录</string>
		<string id="IDS_THUNDER_SELDOWNFOLDER">请选择您常用的下载目录:</string>
		<string id="IDS_THUNDER_SELECTALL1">全选(&amp;A)</string>
		<string id="IDS_THUNDER_SELECTALL2">全部选定(&amp;A)</string>
		<string id="IDS_THUNDER_SELECTCUSTONICON">选择自定义分类图标</string>
		<string id="IDS_THUNDER_SELECTED">选中</string>
		<string id="IDS_THUNDER_SELECTED1">选中1</string>
		<string id="IDS_THUNDER_SELECTEDSIZE">已选大小:</string>
		<string id="IDS_THUNDER_SELECTEDSIZE2">已选大小:         %s\r\n</string>
		<string id="IDS_THUNDER_SELECTFILETOPLAY">请选中一个文件播放</string>
		<string id="IDS_THUNDER_SELECTLESSTHENONEFILETOPLAY">至多只能选中一个文件播放</string>
		<string id="IDS_THUNDER_SELECTNOTSAME">反选(&amp;I)</string>
		<string id="IDS_THUNDER_SELECTPATH1">选择目录</string>
		<string id="IDS_THUNDER_SELECTSKIN">更换皮肤</string>
		<string id="IDS_THUNDER_SELFILEFORBT">请选择bt预览文件</string>
		<string id="IDS_THUNDER_SELFILEFORFOLDERCANNOTOPEN">无法打开文件夹,您可以选择</string>
		<string id="IDS_THUNDER_SELSEEDAFTERSEEDLOST">种子文件已丢失，导致导入未完成任务失败，请选择任务对应种子文件</string>
		<string id="IDS_THUNDER_SELSEEDFILE">选择种子文件</string>
		<string id="IDS_THUNDER_SENDIMMEDIATELY">立即发送</string>
		<string id="IDS_THUNDER_SENDSUC1">发送成功！</string>
		<string id="IDS_THUNDER_SENDSUC2">发送成功</string>
		<string id="IDS_THUNDER_SENDTO">发送至</string>
		<string id="IDS_THUNDER_SERVER">服务器</string>
		<string id="IDS_THUNDER_SET">设置</string>
		<string id="IDS_THUNDER_SETDEFAUTIETOOL">迅雷作为IE默认下载工具</string>
		<string id="IDS_THUNDER_SETDEFDOWNIMMEDIATELY">具，是否立即将其设置为默认下载</string>
		<string id="IDS_THUNDER_SETDEFSUC">设置迅雷作为默认下载工具成功</string>
		<string id="IDS_THUNDER_SHARE">分享(&amp;H)</string>
		<string id="IDS_THUNDER_SHAREUPLOAD">共享上传</string>
		<string id="IDS_THUNDER_SHOWSPEED10MB">10M+ LAN    ≥1MB/s</string>
		<string id="IDS_THUNDER_SHOWSPEED1MB">1M 带宽     128KB/s</string>
		<string id="IDS_THUNDER_SHOWSPEED2MB">2M 带宽     256KB/s</string>
		<string id="IDS_THUNDER_SHOWSPEED4MB">4M 带宽     512KB/s</string>
		<string id="IDS_THUNDER_SHOWSPEED512KB">512K 带宽     64KB/s</string>
		<string id="IDS_THUNDER_SHOWSPEED8MB">8M 带宽     1MB/s</string>
		<string id="IDS_THUNDER_SHOWTIPINFOAFTERDOWN">下载完成后显示提示窗口</string>
		<string id="IDS_THUNDER_SHUPTUPAFTERCOMPLETE">下载完成后关机</string>
		<string id="IDS_THUNDER_SHUTDOWN">关机</string>
		<string id="IDS_THUNDER_SHUTUPAFTERCOMPLETED">下载完成后关机(&amp;S)</string>
		<string id="IDS_THUNDER_SINGER1">歌手：</string>
		<string id="IDS_THUNDER_SINGER2">歌手</string>
		<string id="IDS_THUNDER_SINGERSPECIAL">歌手专区</string>
		<string id="IDS_THUNDER_SKIMPART">片段浏览</string>
		<string id="IDS_THUNDER_SKIN">皮肤</string>
		<string id="IDS_THUNDER_SKINBITMAP">给您带来最简便易用的图片美化体验</string>
		<string id="IDS_THUNDER_SOFTHELPER">软件助手</string>
		<string id="IDS_THUNDER_SOFTOFDOWNINGHASNEWVER">您下载的软件有最新版：</string>
		<string id="IDS_THUNDER_SOURCETRANSPORT">来源交换</string>
		<string id="IDS_THUNDER_SOURCETYPE">来源类型</string>
		<string id="IDS_THUNDER_SOURCEWEBSITE">来源网站</string>
		<string id="IDS_THUNDER_SPACEFULLY">迅雷安装目录所在分区磁盘空间满，</string>
		<string id="IDS_THUNDER_SPECIAL1">专辑</string>
		<string id="IDS_THUNDER_SPECIAL2">专辑：</string>
		<string id="IDS_THUNDER_SPEED">速度</string>
		<string id="IDS_THUNDER_SPEEDADDING">加速</string>
		<string id="IDS_THUNDER_START">开始</string>
		<string id="IDS_THUNDER_STARTALL">全部开始</string>
		<string id="IDS_THUNDER_STARTALLTASK">开始全部任务</string>
		<string id="IDS_THUNDER_STARTED">已启用</string>
		<string id="IDS_THUNDER_STATIC">静态</string>
		<string id="IDS_THUNDER_STATUS">状态</string>
		<string id="IDS_THUNDER_STEPUPVIP">升级至VIP会员/续费(&amp;V)</string>
		<string id="IDS_THUNDER_STOPPED">已停止</string>
		<string id="IDS_THUNDER_STOPUPLOAD">停止上传</string>
		<string id="IDS_THUNDER_SUCCREATEFILE">成功创建文件在：</string>
		<string id="IDS_THUNDER_SUCFORSETIE">设置IE默认下载器成功！</string>
		<string id="IDS_THUNDER_SUGGEST256ORMORE">建议修改至256或者更高</string>
		<string id="IDS_THUNDER_SUGGESTFORVIRUS">迅雷发现系统文件(hosts)可能被木马或病毒恶意修改，为确保您安全上网，迅雷建议您：</string>
		<string id="IDS_THUNDER_SUGGESTRESTART">优化成功，请重启计算机生效！</string>
		<string id="IDS_THUNDER_SUGGESTYOUMODIFY">迅雷推荐您立即修改到</string>
		<string id="IDS_THUNDER_SYSHALFCONNSSET">系统半开连接数设置</string>
		<string id="IDS_THUNDER_SYSNOTSUPPROT">您的系统不支持修改</string>
		<string id="IDS_THUNDER_SYSTEMSHUTUPAFTERSECONDS">系统将在%d秒后关机</string>
		<string id="IDS_THUNDER_TASKCOMPLETEDTIME">任务完成时间:     %s\r\n</string>
		<string id="IDS_THUNDER_TASKCREATETIME">任务创建时间:     %s\r\n</string>
		<string id="IDS_THUNDER_TASKFAILED1">任务失败</string>
		<string id="IDS_THUNDER_TASKFAILED2">任务失败！</string>
		<string id="IDS_THUNDER_TASKNAME">任务名称</string>
		<string id="IDS_THUNDER_TASKNAME2">任务名称:</string>
		<string id="IDS_THUNDER_TASKNAME3">任务名称:         %s\r\n</string>
		<string id="IDS_THUNDER_TASKPAUSED">任务已暂停</string>
		<string id="IDS_THUNDER_TASKSTARTED">任务已开始</string>
		<string id="IDS_THUNDER_TASKSUMMARY">任务说明</string>
		<string id="IDS_THUNDER_TASKSUMMARY2">任务说明:</string>
		<string id="IDS_THUNDER_TCPIPVERSION">TCPIP.SYS版本:</string>
		<string id="IDS_THUNDER_TEMPFILELOADFAILED">该任务临时文件无法正常载入,</string>
		<string id="IDS_THUNDER_THIESHARED">本次共享:</string>
		<string id="IDS_THUNDER_THISRES">该资源</string>
		<string id="IDS_THUNDER_THISUPLOAD1">本次上传：</string>
		<string id="IDS_THUNDER_THISUPLOAD2">本次上传:</string>
		<string id="IDS_THUNDER_THISUPLOAD3">本次上传:         %s\r\n</string>
		<string id="IDS_THUNDER_THREAD1">线程</string>
		<string id="IDS_THUNDER_THREAD2">线程%d</string>
		<string id="IDS_THUNDER_THUNDER2DOWNLOADSOFT">迅雷5下载软件</string>
		<string id="IDS_THUNDER_THUNDERBTSEEDFILE">迅雷BT种子文件</string>
		<string id="IDS_THUNDER_THUNDERTDFILE">迅雷专有下载文件</string>
		<string id="IDS_THUNDER_THUNDERCFGFILE">迅雷CFG种子文件</string>
		<string id="IDS_THUNDER_THUNDERPARTFILE">迅雷PART文件</string>
		<string id="IDS_THUNDER_THUNDERBCFILE">迅雷bc!文件</string>
		<string id="IDS_THUNDER_THUNDERLSTFILE">迅雷专有下载文件</string>
		<string id="IDS_THUNDER_THUNDERCUSTON">迅雷定制...</string>
		<string id="IDS_THUNDER_THUNDERDOWNFOLDER">迅雷下载文件夹</string>
		<string id="IDS_THUNDER_THUNDERMAIN">迅雷5 界面主程序</string>
		<string id="IDS_THUNDER_THUNDERTIPYOU">迅雷提醒您</string>
		<string id="IDS_THUNDER_TIP">提示</string>
		<string id="IDS_THUNDER_TIPOFDOWNANDPLAY">边下边播提示</string>
		<string id="IDS_THUNDER_TIPOFLOWERCONNS">连接数过低提醒</string>
		<string id="IDS_THUNDER_TIPSOFTVERSION">进行软件版本提示</string>
		<string id="IDS_THUNDER_TIPYOU">迅雷提醒你(</string>
		<string id="IDS_THUNDER_TOGOUGOU">到 狗狗 搜索</string>
		<string id="IDS_THUNDER_TOOL1">工具？</string>
		<string id="IDS_THUNDER_TOOL2">工具(&amp;T)</string>
		<string id="IDS_THUNDER_TOTLEPEERS">总计已返回peer数：</string>
		<string id="IDS_THUNDER_TOTLESOURCES">总计已获得源数：</string>
		<string id="IDS_THUNDER_TOTLETHREADNUM">当前总线程数：</string>
		<string id="IDS_THUNDER_TRANSPORTING1">正在传输源数：</string>
		<string id="IDS_THUNDER_TRANSPORTING2">传输中</string>
		<string id="IDS_THUNDER_TYPEALREADEXIST">该类别已存在</string>
		<string id="IDS_THUNDER_TYPEATTR">分类属性</string>
		<string id="IDS_THUNDER_TYPENAMECANNOTEMPTY">分类名称不能为空</string>
		<string id="IDS_THUNDER_UNKNOWNFILESAFE">文件安全信息未知</string>
		<string id="IDS_THUNDER_UNKOUWN">未知</string>
		<string id="IDS_THUNDER_UNREGISTER">注销</string>
		<string id="IDS_THUNDER_UNSTART">未启动</string>
		<string id="IDS_THUNDER_UPDATEBYMARS">·还用火星文？用这如何做潮人？雷友点此升级</string>
		<string id="IDS_THUNDER_UPDATEONLINE">在线升级</string>
		<string id="IDS_THUNDER_UPLOADCHARNUM">上传字节数</string>
		<string id="IDS_THUNDER_UPLOADSPEED">上传速度</string>
		<string id="IDS_THUNDER_UPLOADTOTLE1">累计上传:</string>
		<string id="IDS_THUNDER_UPLOADTOTLE2">累计上传:         %s\r\n</string>
		<string id="IDS_THUNDER_UPLOADTOTLE3">累计上传：</string>
		<string id="IDS_THUNDER_URL">链接  ：</string>
		<string id="IDS_THUNDER_URLCOPIEDTOCLIP">此链接已复制到剪贴板！</string>
		<string id="IDS_THUNDER_URLSAGESACN">URL安全扫描</string>
		<string id="IDS_THUNDER_URLSCAN">URL安全扫描帮你将病毒文件拒之门外。</string>
		<string id="IDS_THUNDER_USE">使用</string>
		<string id="IDS_THUNDER_USEORDELAFTERKILLVIRUS">杀毒后使用或删除</string>
		<string id="IDS_THUNDER_USEPAGE1">引用页：</string>
		<string id="IDS_THUNDER_USEPAGE2">引用页(&amp;B)</string>
		<string id="IDS_THUNDER_USEPAGE3">引用页:</string>
		<string id="IDS_THUNDER_USEPAGE4">引用页:           %s\r\n</string>
		<string id="IDS_THUNDER_USERBBS">用户论坛(&amp;F)</string>
                <string id="IDS_THUNDER_DEVELOPBLOG">开发博客</string>
		<string id="IDS_THUNDER_USERCOMMENT">的用户认为该文件值得下载 共%u评价</string>
		<string id="IDS_THUNDER_USERIP">用户IP</string>
		<string id="IDS_THUNDER_USERLIST">用户列表</string>
		<string id="IDS_THUNDER_USERNAME">用户名</string>
		<string id="IDS_THUNDER_USETHUNDER">2.使用官方版迅雷</string>
		<string id="IDS_THUNDER_USETHUNDERDOWN2">&amp;使用迅雷下载</string>
		<string id="IDS_THUNDER_USETHUNDERDOWNALLURL2">&amp;使用迅雷下载全部链接</string>
		<string id="IDS_THUNDER_USETHUNDERDOWNBTFILE">使用迅雷下载该BT文件</string>
		<string id="IDS_THUNDER_USETHUNDERDOWNTDFILE">使用迅雷下载该TD文件</string>
		<string id="IDS_THUNDER_USETHUNDERDOWNCFGFILE">使用迅雷下载该CFG文件</string>
		<string id="IDS_THUNDER_USETHUNDERDOWNPARTFILE">使用迅雷下载该PART文件</string>
		<string id="IDS_THUNDER_USETHUNDERDOWNBCFILE">使用迅雷下载该bc!文件</string>
		<string id="IDS_THUNDER_USETHUNDERDOWNLSTFILE">使用迅雷下载该lst文件</string>
		<string id="IDS_THUNDER_VAILDTHREADNUM">当前有效线程数：</string>
		<string id="IDS_THUNDER_VALUEOFQR">QR值</string>
		<string id="IDS_THUNDER_VALUEOFTRAIT">特征值:</string>
		<string id="IDS_THUNDER_VALUEOFTRAIT2">特征值:           %s\r\n</string>
		<string id="IDS_THUNDER_VARSIONCHECK">版本检查</string>
		<string id="IDS_THUNDER_VEDIOHASTIP">视频有弹窗</string>
		<string id="IDS_THUNDER_VEDIONOTIP">视频无弹窗</string>
		<string id="IDS_THUNDER_VERSION1">版本:</string>
		<string id="IDS_THUNDER_VERSION2">版本:5.0.0.1</string>
		<string id="IDS_THUNDER_VIDEOCOMMENT">影评</string>
		<string id="IDS_THUNDER_VIPSPEEDADDING">会员加速中(加速率 1000%)</string>
		<string id="IDS_THUNDER_VIPSPEEDING">会员加速中(加速率 %d%%)</string>
		<string id="IDS_THUNDER_VIPSPEEDINGNODATA">会员加速中(加速率 无数据)</string>
		<string id="IDS_THUNDER_VIRUSFILE">文件包含病毒</string>
		<string id="IDS_THUNDER_VISITGOUGOU">未找到\"%s\"的相关资源,点此访问狗狗搜索相关的内容</string>
		<string id="IDS_THUNDER_WAITING">正在排队</string>
		<string id="IDS_THUNDER_WAITINPUTTING">正在执行导入，请稍候...</string>
		<string id="IDS_THUNDER_WAITMOMENT">请稍后...</string>
		<string id="IDS_THUNDER_WATCHBROWER">监视浏览器</string>
		<string id="IDS_THUNDER_WATCHBROWER2">监视浏览器...</string>
		<string id="IDS_THUNDER_WATCHCLIPBROAD1">CMainWnd::InitConfig 监视剪贴版 Ok</string>
		<string id="IDS_THUNDER_WELCOMEUSETHUNDER5">欢迎使用迅雷5</string>
		<string id="IDS_THUNDER_YES">是</string>
		<string id="IDS_TITLE_SELMET">导入eMule0.47文件时，需要相应的MET文件。请选择MET文件</string>
		<string id="IDS_TOOFEWDATA_TOPLAY">下载的数据太少，无法进行播放！</string>
		<string id="IDS_WAITFOR_PREVIEW">建议下载10%以后再开始播放，当前下载进度</string>
		<string id="IDS_WIN7_KANKAN">迅雷看看</string>
		<string id="IDS_WIN7_LATESTTASK">最新完成</string>
		<string id="IDS_WIN7_LIBRARYNAME">迅雷下载</string>
		<string id="IDS_WIN7_NEWTASK">新建下载任务</string>
		<string id="IDS_WIN7_NOLATESTTASK">无最新完成任务</string>
		<string id="IDS_WIN7_PAUSEALLTASK">暂停所有任务</string>
		<string id="IDS_WIN7_STARTALLTASK">开始所有任务</string>
		<string id="IDS_WIN7_THUMBSPEED">全局速度:%s</string>
		<string id="IDS_WIN7_VIP">会员中心</string>
		<string id="IDS_WIN7_USERONLINE">%s(在线)</string>
		<string id="IDS_WIN7_USEROFFLINE">未登录</string>
		<string id="IDS_THUNDER_MD5_VERIFY">查看MD5</string>	
		<string id="IDS_THUNDER_SUBMANAGER">应用平台</string>		
		<string id="IDS_THUNDER_MORESKIN">获取新皮肤...</string>
		<string id="IDS_THUNDER_MORESKINTABLE">皮肤中心</string>
		<string id="IDS_THUNDER_SKINLOAD">下载皮肤</string>
		<string id="IDS_THUNDER_SKINCANCEL">取消</string>
		<string id="IDS_THUNDER_SKINCANCELDOWN">确定要取消下载吗？</string>
		<string id="IDS_THUNDER_FAILTITLE">提示</string>
		<string id="IDS_THUNDER_FAILTEXT">下载皮肤失败</string>
		<string id="IDS_THUNDER_SOFTINFOTAB">软件信息</string>
		<string id="IDS_THUNDER_GAMEINFOTAB">游戏信息</string>
		<string id="IDS_THUNDER_MUSICINFOTAB">音乐信息</string>
		<string id="IDS_THUNDER_MOVICEINFOTAB">影视信息</string>
		<string id="IDS_THUNDER_RESOURCEINFOTAB">资源信息</string>
		<string id="IDS_THUNDER_SKINTIP">皮肤【%s】已不适用于当前版本，您需要重新选取适用皮肤。</string>
		<string id="IDS_THUNDER_MEDIA_CONTINUE_PALY_INFO1">影视文件完成进度过低，可能无法正常播放</string>
		<string id="IDS_THUNDER_MEDIA_CONTINUE_PALY_INFO2">建议您稍后使用边下边播功能。</string>
		<string id="IDS_THUNDER_COUTINUE_PLAY">继续播放</string>
		<string id="IDS_THUNDER_FINISHTIP_SAFEINFO">警告：你的电脑还没有安装杀毒软件</string>
		<string id="IDS_THUNDER_FINISHTIP_CHECKSAFE">选择安装免费的杀毒软件</string>
		<string id="IDS_THUNDER_IMPORT_NOCFGFILE">迅雷临时文件由td和cfg两个文件组成，由于缺少cfg文件而无法导入此任务。</string>
		<string id="IDS_THUNDER_IMPORT_RUNNING">已有任务正在导入中，请等待该任务完成后再执行新的导入任务。</string>
		<string id="IDS_Thunder_TaskInfo_FileRes">寻源</string>	
		<string id="IDS_THUNDER_SELECTSKIN">立即获取</string>	
		<string id="IDS_THUNDER_DELETESKIN">删除皮肤</string>
		<string id="IDS_Thunder_Tab_GameHall">游戏大厅</string>				
		<string id="IDS_Thunder_Tab_OfflineDownload">离线下载</string>		
	</stringTable>
</XLI18NPackage>
